<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n6_og7v" name="n6" src="og7vh" fileName="img/1.jpg" xy="0,0" size="1080,2406"/>
    <list id="n2_x6yb" name="list_item" xy="39,326" pivot="0.5,0" size="1018,1224" layout="flow_hz" overflow="scroll" lineGap="48" colGap="15">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item url="ui://wj1zvor9x6ybb" name="item1"/>
      <item url="ui://wj1zvor9x6ybb" name="item2"/>
      <item url="ui://wj1zvor9x6ybb" name="item3"/>
      <item url="ui://wj1zvor9x6ybd" name="item4"/>
      <item url="ui://wj1zvor9x6ybd" name="item5"/>
    </list>
    <image id="n7_og7v" name="n7" src="og7vi" fileName="img/shop_tips_pd.png" xy="19,187">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n8_og7v" name="n8" xy="341,192" size="390,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#ce302e" strokeSize="3" text="Shop">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>